legend{
	/*
		display: none;
	*/
	background: #eee;
	border-radius: 0.25rem;
	padding: 0.25rem 0.5rem;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	margin-bottom: 1.5rem;
}
/*
input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
*/
input[type="text"],
input[type="password"],
input[type="email"],
/* ▼▼▼ ADD BY SAN-KIKUCHI 2021/02/15 ========== */
input[type="date"],
/* ▲▲▲ ADD BY SAN-KIKUCHI 2021/02/15 ========== */
select
{
	color: #616161;
	background: #fff;
	border: 1px solid #bdbdbd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 14px;
	padding: 10px;
	height: 40px;
	width: 100%;
	border-radius: 0.25rem;
}

/* ▼▼▼ ADD BY SAN-KIKUCHI 2021/02/15 ========== */
@media screen and (min-width:576px){
input[type="date"]{
	width: 50%;
}
}
/* ▲▲▲ ADD BY SAN-KIKUCHI 2021/02/15 ========== */

/* input type="password" のみ */
input[type="password"] {
  property: value;
}
/* input type="radio" のみ */
input[type="radio"] {
  property: value;
}
/* input type="checkbox" のみ */
input[type="checkbox"] {
  property: value;
}
/* input type="reset" のみ */
input[type="reset"] {
  property: value;
}
/* input type="submit" のみ */
input[type="submit"] {
  property: value;
}

#wp-members {
	text-align: left;
}
#wp-members form {
	/*
	display: inline-block;
	*/
	display: block;
}
#wp-members fieldset {
	padding: 15px;
	border: solid 1px #e0e0e0;
	text-align: left;
}
#wp-members form label {
	padding-right: 1em;
}
#wp-members form .div_texbox {
	/*
	display: inline-block;
	padding-right: 1em;
	*/
	display: block;
	padding: 0 1.5em 1.0em ;
}
#wp-members form #forgot_link {
	display: inline-block;
}

.wpmemWrapper{
	width: 100%;
	max-width: 620px;
/*
	background: #fafafa;
*/
	border: 1px solid #bdbdbd;
	border-radius: 0.25rem;
	margin: auto;
	clear: both;
}
.wpmemWrapper ul{
	list-style: none;
}
.wpmemWrapper ul li{
	margin: 0.25rem;
}
.contents h1{
	font-weight: bold;
	font-size: 1.2rem;
	margin: 2.0rem 0;
	padding-bottom: 0.25rem;
	border-bottom: 1px solid #bdbdbd;
/*
	display: none;
*/
}
.tbl{
	display: table;
}
.tbl .item{
	display: table-cell;
	vertical-align: middle;
	padding: 1.0rem 0.5rem;
}
.styleNon{
	list-style: none;
}
.link-text {
	margin: 0.5rem;
	font-size: 90%;
}
.link-text a{
	color: #607d8b;
}
.link-text a:hover{
	color: #607d8b;
	text-decoration: underline;
}
.hint{
	font-size: 85%;
	background: #eeeeee;
}

.displayName{
	background: #455a64;
	border-radius: 0.25rem;
	border: 2px solid #455a64;
	color: #ffffff;
}

/* 更新情報 */
.logbox-wrap{
	width: 100%;
	max-width: 700px;
	position: relative;
	border: solid 3px #81C784;
	border-radius: 0 0.5rem 0.5rem 0.5rem;
}
.logbox{
	width: 100%;
	max-width: 700px;
	height: 200px;
	overflow: auto;
}
.logbox-title{
	position: absolute;
	display: inline-block;
	top: -32px;
	left: -3px;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 16px;
	background: #81C784;
	color: #ffffff;
	border-radius: 0.5rem 0.5rem 0 0;
}
.logbox ul{
	list-style: none;
	font-size: 90%;
}

#plugin_delete_me_shortcode_form p {
  line-height: 1.8rem;
}

#plugin_delete_me_shortcode_form input[type="submit"] {
	display       : block;
	width         : 80%;
	margin        : 1.5rem auto;
  border-radius : 0.5rem;     /* 角丸       */
  font-size     : 16px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 12px 12px;   /* 余白       */
  background    : #f44336;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
}
#plugin_delete_me_shortcode_form input[type="submit"]:hover {
	box-shadow    : none;        /* カーソル時の影消去 */
  color         : #ffffff;     /* 背景色     */
  background    : #d32f2f;     /* 文字色     */
}



/*スクロールバー全体*/
/*
::-webkit-scrollbar {
    width: 8px;
}
*/
/*スクロールバーの軌道*/
/*
::-webkit-scrollbar-track {
  border-radius: 0.5rem;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .2);
}
*/
/*スクロールバーの動く部分*/
/*
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 50, .5);
  border-radius: 0.5rem;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}
*/

/* ▼▼▼ ADD BY SAN-YAMASHITA 2021/02/18 ========== */
.text-break {
  word-wrap: break-word;
}
/* ▲▲▲ ADD BY SAN-YAMASHITA 2021/02/18 ========== */
